/*new dropdown jq*/
.ms-options-wrap > button, .ms-options-wrap > button:focus {
    box-sizing: border-box;
    /*padding: 9px 20px 7px 5px;*/
    border-radius: 3px;
    user-select: none;
    /*border: 1px solid #d9d9d9;*/
    color: #1f1f1f;
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
}

.ms-options-wrap > button[disabled], .ms-options-wrap > button[disabled]:focus {
    background-color: #fafafa;
    cursor: not-allowed;
    color: #999;
}

.ms-options-wrap > button:first-letter, 
.ms-options-wrap:first-letter {
    text-transform: uppercase;
}
.ms-options-wrap > button:hover {
    text-decoration: none;
}

.ms-options-wrap > button:after {
    border-bottom: 2px solid #999;
    border-right: 2px solid #999;
    content: '';
    display: block;
    height: 9px;
    margin-top: -6px;
    pointer-events: none;
    position: absolute;
    right: 12px;
    top: 50%;
    -webkit-transform-origin: 66% 66%;
    -ms-transform-origin: 66% 66%;
    -o-transform-origin: 66% 66%;
    transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg) scale(0.8, 0.8);
    -ms-transform: rotate(45deg) scale(0.8, 0.8);
    -o-transform: rotate(45deg) scale(0.8, 0.8);
    transform: rotate(45deg) scale(0.8, 0.8);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    width: 9px;
}

.ms-options-wrap.ms-open > button:after {
    -webkit-transform: rotate(-135deg) scale(0.8, 0.8);
    -ms-transform: rotate(-135deg) scale(0.8, 0.8);
    -o-transform: rotate(-135deg) scale(0.8, 0.8);
    transform: rotate(-135deg) scale(0.8, 0.8);
}

.ms-options ul li input {
    user-select: none;
}

.ms-options ul li input {
    display: none;
}

.ms-options ul li label:before {
    content: "";
    width: 22px;
    height: 22px;
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    display: block;
    /*position: absolute;
    left: 0;*/
    float: left;
    cursor: pointer;
    margin-right: 10px;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.ms-options ul li label:hover:before {
    border-color: #2bde60;
}

.ms-options ul li.selected label:before {
    content: '\F0E1E';
    display: inline-block;
    font: normal normal normal 24px/1 "Material Design Icons";
    font-size: inherit;
    text-rendering: auto;
    line-height: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #2bde60;
    line-height: 22px;
    text-align: center;
}
.ms-options-wrap > .ms-options > .ms-selectall.global {
    margin: 0 0 10px 0;
    font-weight: 500;
    font-size: 14px;
}
.ms-options-wrap > .ms-options > .ms-selectall.global:first-letter {
    text-transform: uppercase;
}
.ms-options-wrap > .ms-options > ul label {
    padding: 0;
    margin: 0 0 12px 0;
    border: none;
    font-size: 14px;
    line-height: 24px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.ms-options-wrap > .ms-options > ul label:first-letter {
    text-transform: uppercase;
}
.ms-options-wrap > .ms-options > ul label:hover {
    background: transparent;
    cursor: pointer;
}

.ms-options-wrap > .ms-options {
    position: absolute;
    left: 0;
    width: 100%;
    margin-top: 1px;
    margin-bottom: 20px;
    background: white;
    border-radius: 3px;
    padding: 3px;
    border: none !important;
    box-shadow: 3.5px 6.1px 15px 0 rgba(0, 0, 0, 0.15);
    min-height: 55px !important;
    max-height: 500px !important;
    
    opacity: 0;
    pointer-events: none;
    
    -webkit-transform-origin: 50% 0;
        -ms-transform-origin: 50% 0;
            transform-origin: 50% 0;
    -webkit-transform: scale(0.75) translateY(-21px);
        -ms-transform: scale(0.75) translateY(-21px);
            transform: scale(0.75) translateY(-21px);
    -webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
}

.ms-options-wrap > .ms-options.ms-visible {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: scale(1) translateY(0);
    -ms-transform: scale(1) translateY(0);
    transform: scale(1) translateY(0);
}

.ms-options ul li label p {
    display: inline-block;
    width: 78%;
    vertical-align: middle;
}

/*end*/
